[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: systemd effectively mandatory now due to GNOME

On 25 October 2013 10:54, Brian May <brian@microcomaustralia.com.au> wrote:
* The Debian packages of Gnome currently will not install on non-Linux systems.

Seems I was mislead. On hurd and kfreebsd,  gnome-settings-daemon does not depend on systemd.


So that concern is non-existent.
Brian May <brian@microcomaustralia.com.au>

Reply to: